@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSans.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/MyriadPro-It.otf");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/MyriadPro-It.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"UnitPro-Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/UnitPro-Bold.otf");
}
@font-face {
	font-family:"UnitPro-Regular";
	font-style:normal;
	font-weight:normal;
	src : url("../font/UnitPro-Regular.otf");
}
@font-face {
	font-family:"UnitSlabPro-Thin";
	font-style:normal;
	font-weight:200;
	src : url("../font/UnitSlabPro-Thin.otf");
}
@font-face {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Wingdings-Regular.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 50px 50px 50px 50px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
div.frame {
	border-style:solid;
}
table.table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.table {
	page-break-after:auto;
	page-break-before:auto;
}
td.cell {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol_capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_capitol-numar {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"UnitSlabPro-Thin", serif;
	font-size:3.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:200;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_capitol-single {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_parte {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Bold", sans-serif;
	font-size:3em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:upper-roman;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:6px;
	text-transform:uppercase;
	widows:2;
}
p.Capitol_t1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Regular", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol_t2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_t2-next {
	-epub-hyphens:none;
	color:#000000;
	font-family:"UnitPro-Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-4_Functie-in-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text_BAZA-gray {
	-epub-text-align-last:left;
	background-color:#ebebec;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.335;
	margin-bottom:0;
	margin-left:9px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_BAZAAA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.271;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Buline {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.271;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_Buline-first {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.271;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text-prim-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.271;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Motto {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.483;
	margin-bottom:0;
	margin-left:91px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_baza-indent-motto {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.405;
	margin-bottom:3px;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_baza-nr {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.271;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_baza-table {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.335;
	margin-bottom:0;
	margin-left:9px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_baza-table-nr {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.335;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:23px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_baza-table-titlu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.335;
	margin-bottom:3px;
	margin-left:9px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_biblio-nnn {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.483;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.483;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_citat-last {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.335;
	margin-bottom:13px;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_citat-mijloc {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.335;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_citat-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.335;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_citat-singur {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.335;
	margin-bottom:13px;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_fig-keeper {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_figura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.271;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_footnotes {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_motto-autor {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.483;
	margin-bottom:26px;
	margin-left:43px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_note-nr {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.483;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_note-nr-nn {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.483;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_steluta {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.027;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_sursa {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.483;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.fig-text {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Smcps-Regular {
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.atentie {
	color:#000000;
	text-decoration:underline;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
span.bolditalic {
	font-style:normal;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.numar-nota-subsol {
	vertical-align:super;
}
span.reg-small {
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.sup {
	color:#000000;
	vertical-align:super;
}
span.supitalic {
	font-style:italic;
	font-weight:normal;
	vertical-align:super;
}
span.winding {
	font-family:Wingdings, sans-serif;
	font-style:normal;
	font-weight:normal;
}
td.CellOverride-1 {
	padding-top:9px;
}
td.CellOverride-2 {
	border-left-width:0px;
	border-right-width:0px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-top:11px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	margin-bottom:14px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-11 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-12 {
	list-style-type:none;
}
p.ParaOverride-13 {
	margin-top:3px;
}
p.ParaOverride-14 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-15 {
	margin-bottom:20px;
}
p.ParaOverride-16 {
	margin-bottom:0px;
}
p.ParaOverride-17 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-18 {
	margin-bottom:20px;
	margin-top:0px;
}
p.ParaOverride-19 {
	-epub-text-align-last:justify;
	list-style-type:none;
	text-align:justify;
}
p.ParaOverride-20 {
	list-style-type:none;
	margin-bottom:20px;
}
p.ParaOverride-21 {
	margin-bottom:20px;
	margin-top:3px;
}
p.ParaOverride-22 {
	text-indent:0px;
}
p.ParaOverride-23 {
	margin-bottom:20px;
	margin-top:11px;
}
p.ParaOverride-24 {
	margin-bottom:34px;
}
p.ParaOverride-25 {
	margin-top:6px;
}
p.ParaOverride-26 {
	margin-top:26px;
}
p.ParaOverride-27 {
	margin-left:6px;
	margin-right:6px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-28 {
	margin-bottom:26px;
}
p.ParaOverride-29 {
	margin-left:3px;
	margin-right:3px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-30 {
	margin-top:0px;
}
p.ParaOverride-31 {
	-epub-text-align-last:justify;
	margin-bottom:9px;
	text-align:justify;
}
p.ParaOverride-32 {
	margin-bottom:28px;
}
p.ParaOverride-33 {
	margin-bottom:20px;
	text-align:right;
}
p.ParaOverride-34 {
	margin-top:9px;
}
p.ParaOverride-35 {
	list-style-type:none;
	page-break-after:always;
}
span.CharOverride-1 {
	font-size:1.144em;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:0.583em;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Comenia Serif Pro";
	font-size:0.583em;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-9 {
	font-size:75%;
}
span.CharOverride-10 {
	font-family:"Myriad Pro", sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Comenia Serif Pro";
	font-size:75%;
}
span.CharOverride-12 {
	font-family:"Comenia Serif Pro";
	font-size:0.8em;
}
span.CharOverride-13 {
	font-size:0.8em;
}
span.CharOverride-14 {
	font-variant:normal;
	text-transform:uppercase;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:75%;
}
span._idGenCharOverride-3 {
	font-family:"UnitPro-Regular";
}
span._idGenCharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:75%;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer000 {
	display:inline-block;
	width:99.95%;
}
#_idContainer006 {
	height:4.30%;
	left:0%;
	overflow:hidden;
	position:absolute;
	top:19.17%;
	width:12.84%;
	z-index:4;
}
#_idContainer007 {
	height:4.30%;
	left:1.22%;
	overflow:hidden;
	position:absolute;
	top:48.47%;
	width:16.79%;
	z-index:12;
}
#_idContainer008 {
	height:4.30%;
	left:2.11%;
	overflow:hidden;
	position:absolute;
	top:66.30%;
	width:10.73%;
	z-index:14;
}
#_idContainer009 {
	height:4.30%;
	left:3.71%;
	overflow:hidden;
	position:absolute;
	top:29.60%;
	width:14.31%;
	z-index:7;
}
#_idContainer010 {
	height:4.30%;
	left:5.56%;
	overflow:hidden;
	position:absolute;
	top:10.90%;
	width:10.60%;
	z-index:1;
}
#_idContainer011 {
	height:4.30%;
	left:5.56%;
	overflow:hidden;
	position:absolute;
	top:40.03%;
	width:30.39%;
	z-index:9;
}
#_idContainer012 {
	height:4.30%;
	left:6.68%;
	overflow:hidden;
	position:absolute;
	top:56.92%;
	width:18.97%;
	z-index:13;
}
#_idContainer013 {
	height:6.92%;
	left:15.69%;
	overflow:hidden;
	position:absolute;
	top:0%;
	width:34.01%;
	z-index:0;
}
#_idContainer014 {
	height:4.30%;
	left:22.95%;
	overflow:hidden;
	position:absolute;
	top:47.04%;
	width:16.03%;
	z-index:10;
}
#_idContainer015 {
	height:4.30%;
	left:22.95%;
	overflow:hidden;
	position:absolute;
	top:69.17%;
	width:5.35%;
	z-index:16;
}
#_idContainer016 {
	height:4.30%;
	left:23.86%;
	overflow:hidden;
	position:absolute;
	top:14.48%;
	width:15.99%;
	z-index:3;
}
#_idContainer017 {
	height:4.30%;
	left:28.30%;
	overflow:hidden;
	position:absolute;
	top:24.58%;
	width:11.56%;
	z-index:6;
}
#_idContainer018 {
	height:4.30%;
	left:31.86%;
	overflow:hidden;
	position:absolute;
	top:64.15%;
	width:11.28%;
	z-index:15;
}
#_idContainer019 {
	height:4.30%;
	left:45.80%;
	overflow:hidden;
	position:absolute;
	top:46.32%;
	width:11.66%;
	z-index:11;
}
#_idContainer020 {
	height:4.30%;
	left:46.71%;
	overflow:hidden;
	position:absolute;
	top:10.90%;
	width:14.62%;
	z-index:2;
}
#_idContainer021 {
	height:4.30%;
	left:46.71%;
	overflow:hidden;
	position:absolute;
	top:29.60%;
	width:17.83%;
	z-index:8;
}
#_idContainer022 {
	height:4.30%;
	left:51.63%;
	overflow:hidden;
	position:absolute;
	top:19.17%;
	width:15.99%;
	z-index:5;
}
#_idContainer023 {
	height:9.90%;
	left:71.19%;
	overflow:hidden;
	position:absolute;
	top:90.10%;
	width:28.81%;
	z-index:17;
}
#_idContainer024 {
	display:inline-block;
	padding:51.18% 0% 0% 0%;
	position:relative;
	width:85.76%;
}
#_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer155, #_idContainer156, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer176, #_idContainer177, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer182, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer209, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234, #_idContainer235, #_idContainer236, #_idContainer237, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer242, #_idContainer243, #_idContainer244, #_idContainer245, #_idContainer246, #_idContainer247, #_idContainer248, #_idContainer249, #_idContainer250, #_idContainer251, #_idContainer253 {
	display:inline-block;
	padding:125.38% 0% 0% 0%;
	position:relative;
	width:73.85%;
}
#_idContainer252 {
	display:inline-block;
	padding:90.77% 0% 0% 0%;
	position:relative;
	width:73.85%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:78.05%;
}
img._idGenObjectAttribute-3 {
	width:95.06%;
}
img._idGenObjectAttribute-4 {
	width:94.54%;
}
img._idGenObjectAttribute-5 {
	width:100.00%;
}
img._idGenObjectAttribute-6 {
	width:58.26%;
}
img._idGenObjectAttribute-7 {
	width:99.98%;
}
img._idGenObjectAttribute-8 {
	width:84.82%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	margin:50px auto 50px auto;
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
